<?xml version="1.0" encoding="UTF-8" ?>
<CurrentApplication>
<ControlFile>\Logix\CurrentApp\PWM_METER_SKIDS_REV_HP.xml</ControlFile>
<HWCompatibility>
<MinimumRevision>1</MinimumRevision>
<MaximumRevision>3</MaximumRevision>
</HWCompatibility>
</CurrentApplication>